/*
 NaturalSearchSuggestions.strings
 EverNote
 
 Created by Adam Walz on 7/2/13.
 Copyright (c) 2014 Evernote. All rights reserved.
 */

/****************************** General ************************************/

/* Evernote "notes", plural */
"Notes" = "Notes";

/* Conjunction for taking two search parameters jointly, i.e. "bread and butter" */
"and" = "and";

/* Conjunction used to link two search alternatives, i.e. "tea or coffee" */
"or" = "or";

/* Delimiter between words/tokens in the target language */
" " = " ";

/****************************** Resources ************************************/
/* NOTE For Translators: Please keep the '*' '*' to mark the significant part of the string.
 The significant part of a string is usually the noun or the part of the string that states the subject
 of the suggestion. For simplicity we can simply follow the same rules as is in the english translations here.
 e.g. with *images* -> in spanish would be con *imagenes*
 */

/* Search for notes containing any attachment resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:*" = "with *attachments*";

/* Search for notes not containing any attachment resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:*" = "without *attachments*";

/****** Image file types ******/

/* Search for notes containing image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/*" = "with *images*";

/* Search for notes containing .gif image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/gif" = "with *gif* images";

/* Search for notes containing .png image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/png" = "with *png* images";

/* Search for notes containing .jpeg image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/jpeg" = "with *jpeg* images";

/* Search for notes containing .tiff image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/tiff" = "with *tiff* images";

/* Search for notes containing .bmp image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/bmp" = "with *bitmap* images";

/* Search for notes containing .icon image resources. Please keep the '*' '*' to mark the significant part of the string */
"resource:image/icon" = "with *icons*";

/* Search for notes that do not contain image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/*" = "without *images*";

/* Search for notes that do not contain .gif image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/gif" = "without *gif* images";

/* Search for notes that do not contain .png image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/png" = "without *png* images";

/* Search for notes that do not contain .jpeg image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/jpeg" = "without *jpeg* images";

/* Search for notes that do not contain .tiff image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/tiff" = "without *tiff* images";

/* Search for notes that do not contain .bmp image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/bmp" = "without *bitmap* images";

/* Search for notes that do not contain .icon image resources. Please keep the '*' '*' to mark the significant part of the string */
"-resource:image/icon" = "without *icons*";

/****** Audio file types ******/

/* Search for notes containing audio resources */
"resource:audio/*" = "with *audio* attachments";

/* Search for notes containing .amr audio resources */
"resource:audio/amr" = "with *amr* audio";

/* Search for notes containing .midi audio resources */
"resource:audio/midi" = "with *midi* audio";

/* Search for notes containing .mpeg resources */
"resource:audio/mpeg" = "with *mpeg* audio";

/* Search for notes containing .mp4 audio resources */
"resource:audio/x-m4a" = "with *mp4* audio";

/* Search for notes containing .ogg audio resources */
"resource:audio/ogg" = "with *ogg* audio";

/* Search for notes containing .wav audio resources */
"resource:audio/wav" = "with *wav* audio";

/* Search for notes that do not contain audio resources */
"-resource:audio/*" = "without *audio* attachments";

/* Search for notes that do not contain .amr audio resources */
"-resource:audio/amr" = "without *amr* audio";

/* Search for notes that do not contain .midi audio resources */
"-resource:audio/midi" = "without *midi* audio";

/* Search for notes that do not contain .mpeg audio resources */
"-resource:audio/mpeg" = "without *mpeg* audio";

/* Search for notes that do not contain .mp4 audio resources */
"-resource:audio/x-m4a" = "without *mp4* audio";

/* Search for notes that do not contain .ogg audio resources */
"-resource:audio/ogg" = "without *ogg* audio";

/* Search for notes that do not contain .wav audio resources */
"-resource:audio/wav" = "without *wav* audio";

/****** Other Resource file types ******/

/* Search for notes that contain pdf attachments */
"resource:application/pdf" = "with *PDF* files";

/* Search for notes that contain zip, tar, etc. archive attachments */
"resource:en-search/archive" = "with *archive* files";

/* Search for notes that contain binary file attachments */
"resource:application/octet-stream" = "with *binary* files";

/* Search for notes that contain mp4 video attachments */
"resource:video/mp4" = "with *mp4* video attachments";

/* Search for notes that contain HTML file attachments */
"resource:text/html" = "with *HTML* attachments";

/* Search for notes that do not contain pdf attachments */
"-resource:application/pdf" = "without *PDF* files";

/* Search for notes that do not contain zip, tar, etc. archive attachments */
"-resource:en-search/archive" = "without *archive* files";

/* Search for notes that do not contain binary file attachments */
"-resource:application/octet-stream" = "without *binary* files";

/* Search for notes that do not contain mp4 video attachments */
"-resource:video/mp4" = "without *mp4* video attachments";

/* Search for notes that do not contain HTML file attachments */
"-resource:text/html" = "without *HTML* attachments";

/****** Microsoft office ******/

/* Search for notes that contain any Microsoft Office attachments */
"resource:en-search/msoffice" = "with *Microsoft Office files*";

/* Search for notes that contain Microsoft Word attachments */
"resource:en-search/msword" = "with *Word documents*";

/* Search for notes that contain Microsoft Excel attachments */
"resource:en-search/msexcel" = "with *Excel spreadsheets*";

/* Search for notes that contain Microsoft Powerpoint attachments */
"resource:en-search/msppt" = "with *PowerPoint presentations*";

/* Search for notes that do not contain any Microsoft Office attachments */
"-resource:en-search/msoffice" = "without *Microsoft Office files*";

/* Search for notes that contain Microsoft Word attachments */
"-resource:en-search/msword" = "without *Word documents*";

/* Search for notes that contain Microsoft Excel attachments */
"-resource:en-search/msexcel" = "without *Excel spreadsheets*";

/* Search for notes that contain Microsoft Powerpoint attachments */
"-resource:en-search/msppt" = "without *PowerPoint presentations*";

/**************** Documents/spreadsheets *****************************/
/* Search for notes with presentations */
"resource:en-search/presentation" = "with *presentations*";

/* Search for notes with spreadsheets */
"resource:en-search/spreadsheet" = "with *spreadsheets*";

/* Search for notes with spreadsheets */
"resource:en-search/doc" = "with *documents*";

/* Search for notes with office files */
"resource:en-search/office" = "with *office* files";

/****** Apple iWork ******/

/* Search for notes containg any Apple iWork attachments */
"resource:en-search/iwork" = "with *iWork* files";

/* Search for notes containg Apple "Pages" attachments */
"resource:application/x-iwork-pages-sffpages" = "with *Pages documents*";

/* Search for notes containg Apple "Numbers" attachments */
"resource:application/x-iwork-numbers-sffnumbers" = "with *Numbers spreadsheets*";

/* Search for notes containg Apple "Keynote" attachments */
"resource:application/x-iwork-keynote-sffkey" = "with *Keynote presentations*";

/* Search for notes that do not contain any Apple iWork attachments */
"-resource:en-search/iwork" = "without *iWork* files";

/* Search for notes that do not contain Apple "Pages" attachments */
"-resource:application/x-iwork-pages-sffpages" = "without *Pages documents*";

/* Search for notes that do not contain Apple "Numbers" attachments */
"-resource:application/x-iwork-numbers-sffnumbers" = "without *Numbers spreadsheets*";

/* Search for notes that do not contain Apple "Keynote" attachments */
"-resource:application/x-iwork-keynote-sffkey" = "without *Keynote presentations*";

/****** Open Office ******/

/* Search for notes containg any Open Office file attachments */
"resource:en-search/openoffice" = "with *Open Office* files";

/******************************* Sources *************************************/

/****** Web Sources *******/

/* Search for notes that were created from the web */
"source:web.*" = "from the *web*";

/* Search for notes that were created from the web clipper */
"source:web.clip" = "from *web clips*";

/* Search for notes that were not created from the web */
"-source:web.*" = "not from the *web*";

/* Search for notes that were not created from the web clipper */
"-source:web.clip" = "not from *web clips*";

/* Search for notes created from a scan snap scanner */
"source:scan.*" = "from *ScanSnap*";

/* Search for notes which are scanned business cards */
"contentClass:evernote.contact.*" = "with *business cards*";

/* Search for notes not created from a scan snap scanner */
"-source:scan.*" = "not from *ScanSnap*";

/* Search for notes not created from a scan snap scanner */
"-contentClass:evernote.contact.*" = "without *business cards*";

/****** Mail Sources ******/

/* Search for notes that were created from an email */
"source:mail.*" = "from *email*";

/* Search for notes that were created from an email clipping */
"source:mail.clip" = "from *email clips*";

/* Search for notes that were sent into evernote from email */
"source:mail.smtp" = "sent from *email*";

/* Search for notes that were not created from an email */
"-source:mail.*" = "not from *email*";

/* Search for notes that were not created from an email clipping */
"-source:mail.clip" = "not from *email clips*";

/* Search for notes that were not sent into evernote from email */
"-source:mail.smtp" = "not sent from *email*";

/****** Mobile Sources ******/

/* Search for notes that were created on a mobile device */
"source:mobile.*" = "from a *mobile device*";

/* Search for notes that were created on an iPhone */
"source:mobile.iphone" = "from an *iPhone*";

/* Search for notes that were created on an iPad */
"source:mobile.ipad" = "from an *iPad*";

/* Search for notes that were created on an iOS device */
"source:mobile.ios" = "from an *iOS device*";

/* Search for notes that were created on an android device */
"source:mobile.android" = "from an *Android device*";

/* Search for notes that were not created on a mobile device */
"-source:mobile.*" = "not from a *mobile device*";

/* Search for notes that were not created on an iPhone */
"-source:mobile.iphone" = "not from your *iPhone*";

/* Search for notes that were not created on an iPad */
"-source:mobile.ipad" = "not from your *iPad*";

/* Search for notes that were not created on an iOS device */
"-source:mobile.ios" = "not from an *iOS device*";

/* Search for notes that were not created on an android device */
"-source:mobile.android" = "not from an *Android device*";

/****** Standalone sources ******/

/* Search for notes that were created from an Evernote Clearly clipping */
"source:clearly" = "clipped with *Clearly*";

/* Search for notes that were not created from an Evernote Clearly clipping */
"-source:clearly" = "not clipped with *Clearly*";

/************************ Source Applications ********************************/

/* Search for notes that were created in Evernote Food */
"contentClass:evernote.food.*" = "from *Evernote Food*";

/* Search for notes that were created in Evernote Hello */
"sourceApplication:hello.*" = "from *Evernote Hello*";

/* Search for notes that were created in Evernote Skitch */
"sourceApplication:skitch.*" = "from *Evernote Skitch*";

/* Search for notes that were created in Evernote Penultimate */
"sourceApplication:penultimate.*" = "from *Evernote Penultimate*";

/* Search for notes that are postits */
"sourceApplication:postit" = "with *Post-it notes*";

/* Search for notes from moleskine notebook */
"sourceApplication:moleskine" = "with *Moleskine notes*";

/* Search for notes that were not created in Evernote Food */
"-contentClass:evernote.food.*" = "not from *Evernote Food*";

/* Search for notes that were not created in Evernote Hello */
"-sourceApplication:hello.*" = "not from *Evernote Hello*";

/* Search for notes that were not created in Evernote Skitch */
"-sourceApplication:skitch.*" = "not from *Evernote Skitch*";

/* Search for notes that were not created in Evernote Penultimate */
"-sourceApplication:penultimate.*" = "not from *Evernote Penultimate*";

/* Search for notes that are postits */
"-sourceApplication:postit" = "without *Post-it notes*";

/* Search for notes not from moleskine notebook */
"-sourceApplication:moleskine" = "without *Moleskine notes*";

/***************************** Encryption ************************************/
/* Search for notes that contain encrypted text */
"encryption:" = "with *encryption*";

/* Search for notes that do not contain encrypted text */
"-encryption:" = "without *encryption*";

/******************************** ToDos **************************************/
/* Search for notes that contain any todos or checkboxes */
"todo:*" = "with *to-dos*";

/* Search for notes that contain checked todos */
"todo:true" = "with *completed to-dos*";

/* Search for notes that contain unchecked todos */
"todo:false" = "with *incomplete to-dos*";

/* Search for notes that contain any todos or checkboxes */
"-todo:*" = "without *to-dos*";

/* Search for notes that contain checked todos */
"-todo:true" = "without *completed to-dos*";

/* Search for notes that contain unchecked todos */
"-todo:false" = "without *incomplete to-dos*";

/****************************** Reminders ************************************/
/* Search for notes that contain reminders */
"reminderOrder:*" = "with *reminders*";

/* Search for notes that do not contain reminders */
"-reminderOrder:*" = "without *reminders*";

/* Search for notes that contain reminders with due dates */
"reminderTime:*" = "with *due reminders*";

/* Search for notes that do not containreminders with due dates */
"-reminderTime:*" = "without *due reminders*";

/* Search for notes that contain completed reminders */
"reminderDoneTime:*" = "with *completed reminders*";

/* Search for notes that do not contain completed reminders */
"-reminderDoneTime:*" = "without *completed reminders*";

/* Search for notes with reminders due today */
"reminderTime:day" = "with *reminders due today*";

/* Search for notes with reminders due yesterday or today */
"reminderTime:day-1" = "with *reminders due since yesterday*";

/* Search for notes with reminders due tomorrow */
"reminderTime:day+1" = "with *reminders due tomorrow*";

/* Search for notes with reminders due within the last n days */
"reminderTime:day-%d" = "with *reminders due since %d days* ago";

/* Search for notes with reminders due in the next n days */
"reminderTime:day+%d" = "with *reminders due in %d days*";

/* Search for notes with reminders due this week */
"reminderTime:week" = "with *reminders due this week*";

/* Search for notes with reminders due since last week */
"reminderTime:week-1" = "with *reminders due since last week*";

/* Search for notes with reminders due next week */
"reminderTime:week+1" = "with *reminders due next week*";

/* Search for notes with reminders due within the last n weeks */
"reminderTime:week-%d" = "with *reminders due since %d weeks* ago";

/* Search for notes with reminders due in the next n weeks */
"reminderTime:week+%d" = "with *reminders due in %d weeks*";

/* Search for notes with reminders due in the current month */
"reminderTime:month" = "with *reminders due this month*";

/* Search for notes with reminders due since last month */
"reminderTime:month-1" = "with *reminders due since last month*";

/* Search for notes with reminders due next month */
"reminderTime:month+1" = "with *reminders due next month*";

/* Search for notes with reminders due within the last n months */
"reminderTime:month-%d" = "with *reminders due since %d months* ago";

/* Search for notes with reminders due in the next n months */
"reminderTime:month+%d" = "with *reminders due in %d months*";

/* Search for notes with reminders due in the current year */
"reminderTime:year" = "with *reminders due this year*";

/* Search for notes with reminders due since last year */
"reminderTime:year-1" = "with *reminders due since last year*";

/* Search for notes with reminders due next year */
"reminderTime:year+1" = "with *reminders due next year*";

/* Search for notes with reminders due within the last n years */
"reminderTime:year-%d" = "with *reminders due since %d years* ago";

/* Search for notes with reminders due in the next n years */
"reminderTime:year+%d" = "with *reminders due in %d years*";

/****************************** Share Date ***********************************/
/* Search for notes that have been shared*/
"shareDate:*" = "that are *shared*";

/* Search for notes that have not been shared*/
"-shareDate:*" = "that are not *shared*";

/* Search for notes that were shared today */
"shareDate:day" = "shared *today*";

/* Search for notes that were shared yesterday or today */
"shareDate:day-1" = "shared since *yesterday*";

/* Search for notes that were shared within the last n days */
"shareDate:day-%d" = "shared since *%d days* ago";

/* Search for notes that were shared this week */
"shareDate:week" = "shared *this week*";

/* Search for notes that were shared since last week */
"shareDate:week-1" = "shared since *last week*";

/* Search for notes that were shared within the last n weeks */
"shareDate:week-%d" = "shared since *%d weeks* ago";

/* Search for notes that were shared in the current month */
"shareDate:month" = "shared *this month*";

/* Search for notes that were shared since last month */
"shareDate:month-1" = "shared since *last month*";

/* Search for notes that were shared within the last n months */
"shareDate:month-%d" = "shared since *%d months* ago";

/* Search for notes that were shared in the current year */
"shareDate:year" = "shared *this year*";

/* Search for notes that were shared since last year */
"shareDate:year-1" = "shared since *last year*";

/* Search for notes that were shared within the last n years */
"shareDate:year-%d" = "shared since *%d years* ago";

/* Search for notes that were shared before today */
"-shareDate:day" = "shared before *today*";

/* Search for notes that were shared before yesterday */
"-shareDate:day-1" = "shared before *yesterday*";

/* Search for notes that were shared before n days ago*/
"-shareDate:day-%d" = "shared before *%d days* ago";

/* Search for notes that were shared before this week */
"-shareDate:week" = "shared before *this week*";

/* Search for notes that were shared before the previous week */
"-shareDate:week-1" = "shared before *last week*";

/* Search for notes that were shared before n weeks ago*/
"-shareDate:week-%d" = "shared before *%d weeks* ago";

/* Search for notes that were shared before this month */
"-shareDate:month" = "shared before *this month*";

/* Search for notes that were shared before the previous month */
"-shareDate:month-1" = "shared before *last month*";

/* Search for notes that were shared before n months ago*/
"-shareDate:month-%d" = "shared before *%d months* ago";

/* Search for notes that were shared before this year */
"-shareDate:year" = "shared before *this year*";

/* Search for notes that were shared before the previous year */
"-shareDate:year-1" = "shared before *last year*";

/* Search for notes that were shared before n years ago*/
"-shareDate:year-%d" = "shared before *%d years* ago";

/******************************** Dates **************************************/
/****** Creation date ******/

/* Search for notes that were created today */
"created:day" = "created *today*";

/* Search for notes that were created yesterday or today */
"created:day-1" = "created since *yesterday*";

/* Search for notes that were created within the last n days */
"created:day-%d" = "created since *%d days* ago";

/* Search for notes that were created this week */
"created:week" = "created *this week*";

/* Search for notes that were created since last week */
"created:week-1" = "created since *last week*";

/* Search for notes that were created within the last n weeks */
"created:week-%d" = "created since *%d weeks* ago";

/* Search for notes that were created in the current month */
"created:month" = "created *this month*";

/* Search for notes that were created since last month */
"created:month-1" = "created since *last month*";

/* Search for notes that were created within the last n months */
"created:month-%d" = "created since *%d months* ago";

/* Search for notes that were created in the current year */
"created:year" = "created *this year*";

/* Search for notes that were created since last year */
"created:year-1" = "created since *last year*";

/* Search for notes that were created within the last n years */
"created:year-%d" = "created since *%d years* ago";

/* Search for notes that were created before today */
"-created:day" = "created before *today*";

/* Search for notes that were created before yesterday */
"-created:day-1" = "created before *yesterday*";

/* Search for notes that were created before n days ago*/
"-created:day-%d" = "created before *%d days* ago";

/* Search for notes that were created before this week */
"-created:week" = "created before *this week*";

/* Search for notes that were created before the previous week */
"-created:week-1" = "created before *last week*";

/* Search for notes that were created before n weeks ago*/
"-created:week-%d" = "created before *%d weeks* ago";

/* Search for notes that were created before this month */
"-created:month" = "created before *this month*";

/* Search for notes that were created before the previous month */
"-created:month-1" = "created before *last month*";

/* Search for notes that were created before n months ago*/
"-created:month-%d" = "created before *%d months* ago";

/* Search for notes that were created before this year */
"-created:year" = "created before *this year*";

/* Search for notes that were created before the previous year */
"-created:year-1" = "created before *last year*";

/* Search for notes that were created before n years ago*/
"-created:year-%d" = "created before *%d years* ago";

/****** Updated date ******/

/* Search for notes that were updated today */
"updated:day" = "updated *today*";

/* Search for notes that were updated yesterday or today */
"updated:day-1" = "updated since *yesterday*";

/* Search for notes that were updated within the last n days */
"updated:day-%d" = "updated since *%d days* ago";

/* Search for notes that were updated this week */
"updated:week" = "updated *this week*";

/* Search for notes that were updated since last week */
"updated:week-1" = "updated since *last week*";

/* Search for notes that were updated within the last n weeks */
"updated:week-%d" = "updated since *%d weeks* ago";

/* Search for notes that were updated in the current month */
"updated:month" = "updated *this month*";

/* Search for notes that were updated since last month */
"updated:month-1" = "updated since *last month*";

/* Search for notes that were updated within the last n months */
"updated:month-%d" = "updated since *%d months* ago";

/* Search for notes that were updated in the current year */
"updated:year" = "updated *this year*";

/* Search for notes that were updated since last year */
"updated:year-1" = "updated since *last year*";

/* Search for notes that were updated within the last n years */
"updated:year-%d" = "updated since *%d years* ago";

/* Search for notes that were updated before today */
"-updated:day" = "updated before *today*";

/* Search for notes that were updated before yesterday */
"-updated:day-1" = "updated before *yesterday*";

/* Search for notes that were updated before n days ago*/
"-updated:day-%d" = "updated before *%d days* ago";

/* Search for notes that were updated before this week */
"-updated:week" = "updated before *this week*";

/* Search for notes that were updated before the previous week */
"-updated:week-1" = "updated before *last week*";

/* Search for notes that were updated before n weeks ago*/
"-updated:week-%d" = "updated before *%d weeks* ago";

/* Search for notes that were updated before this month */
"-updated:month" = "updated before *this month*";

/* Search for notes that were updated before the previous month */
"-updated:month-1" = "updated before *last month*";

/* Search for notes that were updated before n months ago*/
"-updated:month-%d" = "updated before *%d months* ago";

/* Search for notes that were updated before this year */
"-updated:year" = "updated before *this year*";

/* Search for notes that were updated before the previous year */
"-updated:year-1" = "updated before *last year*";

/* Search for notes that were updated before n years ago*/
"-updated:year-%d" = "updated before *%d years* ago";

/****** Classifications ******/
/* Search for notes containing recipes */
"classifications_recipe:*" = "with *recipes*";

/* Search for notes with no recipes */
"-classifications_recipe:*" = "without *recipes*";

/****** Content suggestions ******/
/* The tag suggestion */
"tag:" = "tagged";

/* The notebook suggestion*/
"notebook:" = "in notebook";

/* The place name prefix */
"placeName:" = "in";

/* The grammar attribute (e.g. in) for the location query string. An example would be 'notes in San Francisco'. */
"osxLocationLocality:" = "in";

/* The grammar attribute (e.g. in) for the location query string. An example would be 'notes in California'. */
"osxLocationAdmin1:" = "in";

/* The grammar attribute (e.g. in) for the location query string. An example would be 'notes in United states'. */
"locationCountry:" = "in";

/* The file name suggestion */
"fileName:" = "with file";

/* The text suggestion. e.g. notes containing 'facebook'*/
"text:" = "containing";

/* Absolute Dates - i.e. created:20140218 */
"created:" = "created since";
"-created:" = "created before";
"updated:" = "updated since";
"-updated:" = "updated before";
"shareDate:" = "shared since";
"-shareDate:" = "shared before";

/* Months */
"month-1" = "January";
"month-2" = "February";
"month-3" = "March";
"month-4" = "April";
"month-5" = "May";
"month-6" = "June";
"month-7" = "July";
"month-8" = "August";
"month-9" = "September";
"month-10" = "October";
"month-11" = "November";
"month-12" = "December";
